Subject: any question?
From: Ricardo Rugerio <[email-masked]>
To: [email-masked], Tim Prince <[email-masked]>
Cc: [email-masked]
Date: Mon, 10 Apr 2000 15:10:32 -0700 (PDT)

Hi all, 

   I´m new on this... before nothing, excuseme my
english, I´m learning....

   I´d download the CDK (I think it is the b19)

   I installed it, but when I try it, I got this
errors:

   "sin espacio en entorno"
   "sin espacio en entorno"
   
   It say, "withouth enough space on environment", and
I don´t know what is this, or what mean this?

   and I don´t get a sheel... what happen?

   another question is I´m working on a machine with
windows 98, I can work CDK with this?, or is needed
only windows NT?

   I hope you can help me with this...

   Ricardo Rugerio.

__________________________________________________
Do You Yahoo!?
Talk to your friends online with Yahoo! Messenger.
http://im.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]